.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}


.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}
.icon-home{
	background:url('icons/mini_home.png') no-repeat center center;
}
.icon-close{
	background:url('icons/mini_close.png') no-repeat center center;
}
.icon-app-title{
	background:url('icons/application_view_tile.png') no-repeat center center;
}

.icon-snap{
	background:url('pngs/snap_icon.gif') no-repeat center center;
}

.icon-cross{
	background:url('pngs/cross.png') no-repeat center center;
}

.icon-exit{
	background:url('pngs/close.png') no-repeat center center;
}

.icon-roleauthor{
	background:url('pngs/shape_square_key.png') no-repeat center center;
}

.icon-orgroleauthor{
	background:url('pngs/group_key.png') no-repeat center center;
}

.icon-delete{
	background:url('pngs/delete.png') no-repeat center center;
}

.icon-cog{
	background:url('icons/cog.png') no-repeat center center;
}

.icon-useradd{
	background:url('pngs/user_add.png') no-repeat center center;
}

.icon-useredit{
	background:url('pngs/user_edit.png') no-repeat center center;
}

.icon-key{
	background:url('pngs/key.png') no-repeat center center;
}

.icon-useageinfo{
	background:url('pngs/page_white_database.png') no-repeat center center;
}

.icon-otherinfo{
	background:url('pngs/page_white_text.png') no-repeat center center;
}

.icon-auxinfo{
	background:url('pngs/page_white_stack.png') no-repeat center center;
}

.icon-excel{
	background:url('pngs/excel.png') no-repeat center center;
}

.icon-whiteexcel{
	background:url('pngs/page_white_excel.png') no-repeat center center;
}

.icon-table{
	background:url('pngs/table_go.png') no-repeat center center;
}

.icon-gear{
	background:url('pngs/database_gear.png') no-repeat center center;
}

.icon-card{
	background:url('pngs/application_osx.png') no-repeat center center;
}
.icon-newuser{
	background:url('pngs/user_gray.png') no-repeat center center;
}
.icon-history{
	background:url('pngs/status_away.png') no-repeat center center;
}
.icon-record{
	background:url('pngs/record.png') no-repeat center center;
}
.icon-treatment{
	background:url('pngs/treatment.png') no-repeat center center;
}
.icon-medical{
	background:url('pngs/medical.png') no-repeat center center;
}
.icon-vector_add{
	background:url('pngs/vector_add.png') no-repeat center center;
}
.icon-vector_delete{
	background:url('pngs/vector_delete.png') no-repeat center center;
}
.icon-time{
	background:url('pngs/time.png') no-repeat center center;
}
.icon-zoom{background:url('icons/zoom.png') no-repeat center center;}

.icon-coins{background:url('pngs/coins.png') no-repeat center center;}

.icon-dollar{background:url('pngs/money_dollar.png') no-repeat center center;}

.icon-list-number{background:url('pngs/text_list_numbers.png') no-repeat center center;}

.icon-font{background:url('pngs/font.png') no-repeat center center;}

.icon-meri{background:url('pngs/shape_ungroup.png') no-repeat center center;}

.icon-left{background:url('pngs/left.png') no-repeat center center;}

.icon-right{background:url('pngs/right.png') no-repeat center center;}

.icon-add-ten{background:url('pngs/add-ten.png') no-repeat center center;}

.icon-sub-fu{background:url('pngs/sub-fu.png') no-repeat center center;}

.icon-append{background:url('pngs/add.png') no-repeat center center;}

.icon-wkstion{background:url('menus/wkstion.png') no-repeat center center;}

.icon-dict{background:url('menus/dict.png') no-repeat center center;}

.icon-sysm{background:url('menus/sysm.png') no-repeat center center;}

.icon-invo{background:url('menus/invo.png') no-repeat center center;}

.icon-appo{background:url('menus/appo.png') no-repeat center center;}

.icon-logout{background:url('icons/user_go.png') no-repeat center center;}

.icon-id{background:url('pngs/id.png') no-repeat center center;}

.icon-lock{background:url('pngs/lock.png') no-repeat center center;}

.icon-savel{background:url('pngs/save.png') no-repeat center center;}

.icon-board{background:url('pngs/chalkboard.png') no-repeat center center;}

.icon-designs{background:url('pngs/designs.png') no-repeat center center;}

.icon-addappoint{background:url('pngs/addapp.png') no-repeat center center;}

.icon-img{background:url('icons/image.png') no-repeat center center;}